﻿/*********** .goods_customize styles ***********/
.goods_customize{
	width: 350px;
	margin: 20px 15px 20px 15px;
	padding: 0;
}
.goodsLeft{
	width: 100%;
	margin: 0 auto 0 auto;
	padding: 0;
}
.goodsLeft a img {
	width: 100%;
	margin: 0px;
	padding: 0px;
	height: auto;
	border-radius: 8px 8px 0px 0px;
}

.goodsRight{
	width: 94%;
	margin: 0 auto 0 auto;
	padding: 0;
}
.goodsRight p {
	margin: 0 auto 0 auto;
	padding: 0;
	font-size: 15px;
	font-weight: 400;
	font-family: 'Noto Sans JP','Noto Serif JP','Noto Sans',"メイリオ", Meiryo,"Hiragino Mincho ProN","HG明朝E","ＭＳ 明朝", serif;
}
.goodsRight p span {
	color: #C40000;
	font-weight: 500;
}

.goods_customize img{
	margin: 0px;
	padding: 0;
	width: auto;
	height: auto;
}

.goods_customize ul {
	list-style: none;
	margin: 0 auto 0 auto;
	padding: 0;
}
.goods_customize li {
	margin-bottom: 3px;
	padding: 0;
	font-size: 16px;
	color: #000000;
}
.goods_customize li#price {
	margin-bottom: 3px;
	padding: 0;
	font-size: 20px;
	color: #CC0000;
	font-weight: 600;
}
.goods_customize li#price span {
	padding: 0;
	font-size: 14px;
	color: #000000;
	font-weight: 300;
	margin-left: 3px;
}
.goods_customize li#migi {
}

.goods_customize a:link{text-decoration: none;color: #555555;}
.goods_customize a:visited{text-decoration: none;color: #555555;}
.goods_customize a:hover{text-decoration: underline;color: #333333;}
.goods_customize li select {
	padding: 7;
	font-size: 22px;
	color: #000000;
	margin-right: 5px;
	font-weight: 300;
	margin-left: 5px;
}

.goods_customize h2{
	padding: 12px 10px 9px 10px;
	color: #FFFFFF;
	line-height: 24px;
	margin: 0px 0px 10px 0px;
	font-size: 16px;
	height: auto;
	font-weight: 600;
	background-color: #4C8E1D;
	width: auto;
	border-radius: 0px 0px 8px 8px;
}

.goods_customize h3{
	color: #555555;
	padding: 5px 0 0 0;
	margin: 0;
}

.goods_customize p{
	margin: 0;
	padding: 5px 5px 0 0;
}
